Bug 440378 - HTS Network test failed in MSI-1642 notebook
HTS Network test failed in MSI-1642 notebook
Product: Red Hat Hardware Certification Program
Classification: Red Hat
Component: Test Suite (tests) (Show other bugs)
All Linux
low Severity high
: ---
: ---
Assigned To: Greg Nichols
Depends On:
  Show dependency treegraph
Reported: 2008-04-03 03:37 EDT by Elavazhagan
Modified: 2008-07-16 17:58 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-04-09 11:53:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Network error log (703.99 KB, application/octet-stream)
2008-04-03 03:37 EDT, Elavazhagan
no flags Details

  None (edit)
Description Elavazhagan 2008-04-03 03:37:22 EDT
Description of problem:  We are doing certification on MSI notebook with 
RHEL4.6 OS as per customer requirement. When we are running HTS test for 
network, it is getting failed. Find the attached error log. Kindly help us to 
resolve this issue. 

 Notebook model : MS-1642 ver: 1.1 
 Chipset : Intel 965GM 
 Inbuilt Ethernet controller : Intel Nineveh GbE 82566MM 
 Test tool : hts-5.1-18.el5.noarch

We escalated this issue to Redhat Global support.But They told to open a Bug. 
So kindly Let me know how to resolve this issue.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
Actual results:

Expected results:

Additional info:
Comment 1 Elavazhagan 2008-04-03 03:37:22 EDT
Created attachment 300188 [details]
Network error log
Comment 2 Greg Nichols 2008-04-03 10:11:50 EDT
The test log indicates that the HTS server was running on the system under test.
  The HTS server must be run on a different system so that the network
interfaces are installed properly.  Please retest with the HTS server installed
and run on a separate system.
Comment 3 Elavazhagan 2008-04-09 00:37:01 EDT
Dear Nichols,
     As you said, we run the network test. It got pass. Thanks to help us to 
solve this issue.

thanks and regards,
Elavazhagan K

Note You need to log in before you can comment on or make changes to this bug.